import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SHOWMULTIFORMComponent } from './showmultiform.component';

describe('SHOWMULTIFORMComponent', () => {
  let component: SHOWMULTIFORMComponent;
  let fixture: ComponentFixture<SHOWMULTIFORMComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ SHOWMULTIFORMComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(SHOWMULTIFORMComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
